View Single Post
Old 08-22-02, 09:28 AM   #1
Alexander
Guest
 
Posts: n/a
Default Suse8, Linux 2.4.19 Problems

Hallo,
I installed under SuSE 8.0 and Kernel 2.4.19 the NVIDIA_kernel.rpm and
NVIDIA_GLX.rpm for SuSE 8.0 after running the script "NVchooser".
The installation was allready done with rpm -ivh ... and its sucsessfully done
, because every components for GLX and the kernels are on the positions that are described in the readme instructions from nvidia.
After editing the XF86Config file (e g Load "glx" , Driver "nvidia"...) I
wanne "startx" and I got the following error message in the FXconfig.log:

...
(EE) NVIDIA (0): Failed to initialize the NVdriver kernel module!
(EE) NVIDIA (0) ***Aborting****
....
And indeed,
in /lib/modules/2.4.19/video/ there is no NVdriver but in the other
directories /lib/modules/2.4.18.../video/NVdriver. It seems that the "rpm -ivh "
doesn't support Linux 2.4.19, or ? What can I do?

Merci

Alex
  Reply With Quote